# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2023-07-19T00:48:06+00:00\n"
"PO-Revision-Date: 2023-08-13 11:48+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.2\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/share-button/index.js:1
msgid "Share Button"
msgstr "シェアボタン"

#: build/share-button/index.js:1
msgid "Add a share button."
msgstr "シェアボタンを追加します。"

#: build/share-button/index.js:1
msgid "Add an icon."
msgstr "アイコンを追加してください。"

#: build/share-button/index.js:1
msgid "General"
msgstr "一般設定"

#: build/share-button/index.js:1
msgid "Size"
msgstr "サイズ"

#: build/share-button/index.js:1
msgid "S"
msgstr ""

#: build/share-button/index.js:1
msgid "M"
msgstr ""

#: build/share-button/index.js:1
msgid "L"
msgstr ""

#: build/share-button/index.js:1
msgid "XL"
msgstr ""

#: build/share-button/index.js:1
msgid "Display tooltips (768px or larger)"
msgstr "ツールチップを表示する（768px以上）"

#: build/share-button/index.js:1
msgid "Color"
msgstr "色"

#: build/share-button/index.js:1
msgid "Icon"
msgstr "アイコン"
